PyQt (3.3.2) on Linux

d2002xx d2002xx at yahoo.co.uk
Mon Aug 5 07:02:03 CEST 2002


Get the newest qt vertion from ftp://ftp.trolltech.com/qt/source
and compile by yourself. (You may also need to re-compile PyQT)

Also, KDE is not required, unless you want to use PyKDE.



More information about the Python-list mailing list